.login{
  margin-top: 5%;
}
/* styling footer */
footer{
  background: white;
  text-align: center;
  padding-top: 10px;
}
.profile{
  text-align: center;
}
.data h2{
  font-style: italic;
}
.data h3{
  font-size: 20px;
}
.picture{
  border-radius: 100%;
  display: block;
  margin-top: -100px;
  margin-left: auto;
  margin-right: auto;
  width: 15%;
  z-index: 1;
}

.cover{
  border-radius: 10px;
  margin: auto;
  width: 90%;
  height: 30%;
  z-index: 0;
}
.feed {
  margin: 20px;
  border: 2px solid black;
  border-radius: 10px;
  border-style: dotted;
  padding: 5px;
}

#postInput{
  margin-left: 20px;
  margin-right: 20px;
}
.logout{
  margin-left: 60%;
}
